MESAM 1

From Protege Wiki

Jump to: navigation, search

MESAM-protege 1.0

Version 1.0
Plugin MESAM-protege
Last update July 29, 2009
Download not available
Compatible Protege Version

Dependency

The following dependencies exist for MESAM-protege 1.0:

not available

Changelog

see page for more details

Personal tools